Error

two or more packages specified (libkipi11 libsane-extras)